﻿.member.member-signin .w-invite-register {
  background: #f0f0f0;
  padding: 30px; }
  .member.member-signin .w-invite-register h2 {
    color: #5B92E5;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px; }
  .member.member-signin .w-invite-register p {
    margin-bottom: 20px; }

.member.member-register .register-message {
  padding-bottom: 20px; }

.member.my-learning .enroll-list .enroll-item {
  margin: 0 0 25px;
  padding: 25px;
  background: #f0f0f0; }
  .member.my-learning .enroll-list .enroll-item h2 {
    margin-top: 0;
    color: #5B92E5; }
  .member.my-learning .enroll-list .enroll-item .w-buttons {
    padding-top: 1em; }
  .member.my-learning .enroll-list .enroll-item .btn {
    min-width: 120px;
    margin-right: 20px;
    padding-left: 30px;
    padding-right: 30px; }

@media (max-width: 990px) {
  .member.member-signin .w-invite-register {
    margin-top: 15px; } }

@media (max-width: 767px) {
  .my-learning .enroll-list .enroll-item h2 {
    font-size: 18px; } }

@media (max-width: 380px) {
  .member.member-signin .w-invite-register {
    background: #f0f0f0;
    padding: 30px; }
    .member.member-signin .w-invite-register h2 {
      color: #5B92E5;
      text-transform: uppercase;
      margin-top: 0;
      margin-bottom: 20px; }
    .member.member-signin .w-invite-register p {
      margin-bottom: 20px; }
  .member.member-register .register-message {
    padding-bottom: 20px; }
  .member.my-learning .enroll-list .enroll-item {
    margin: 0 0 25px;
    padding: 25px;
    background: #f0f0f0; }
    .member.my-learning .enroll-list .enroll-item h2 {
      margin-top: 0;
      color: #5B92E5; }
    .member.my-learning .enroll-list .enroll-item .w-buttons {
      padding-top: 1em; }
    .member.my-learning .enroll-list .enroll-item .btn {
      width: 100%;
      margin-bottom: 15px;
      margin-right: 20px;
      padding-left: 30px;
      padding-right: 30px; } }

